<?php include 'config.php';?>
<?php
if (empty($torrentpicname)) {
    echo "<a href=\"$myurl:$torrentport/gui\" target=\"_blank\"><img src=\"$myurl/Pic/uTorrent.png\" style=\"width: 130px; height: 130px;\"/></a>";
}
else {
    echo "<a href=\"$myurl:$torrentport/gui\" target=\"_blank\"><img src=\"$myurl/Pic/$torrentpicname\" style=\"width: 130px; height: 130px;\"/></a>";
}
?>